<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Регистрация");
?>

<?
$APPLICATION->IncludeComponent(
	"bazarow:bazarow.registration",
	".default",
	array(
		'AJAX_MODE' => 'Y'
	)
);?>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>